Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.ui.text
Class StructuredSyntaxResources

Contains all the basic resources and values used by the utility frame work framework.

author:
  Evan "Hippy" Slatis

Field Summary
`Font` | `EDITOR_FONT`
`String` | `FIND`
`String` | `FIND_NEXT`
`Font` | `LARGE_FONT`
`Font` | `MEDIUM_FONT`
`String` | `PRINT`
`String` | `REDO`
`String` | `REPLACE`
`Font` | `SMALL_FONT`
`Clipboard` | `SYSTEM_CLIPBOARD`
`String` | `UNDO`

Constructor Summary
`StructuredSyntaxResources()`

Method Summary

Constructor Detail

### StructuredSyntaxResources

    StructuredSyntaxResources()

Method Detail